package com.tencent.mm.plugin.emoji.model;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.storage.emotion.s;

class j$2 implements d {
    j$2() {
    }

    public final String[] Af() {
        return s.fnj;
    }
}
